.switcher-lable {
  display: none;
}
.switch-me {
  display: none;
}
.paragraph--type--nhsc-expandable-paragraph ::after, .field--name-field-nhsc-master-expandable ::after {
  content:none;
}
.paragraph--type--nhsc-text-slider ul{
  list-style: disc!important;
  padding-left:5.04% !important;
  
}